# Each image has a property-name, which is looked upon this file.
# As ResourceBundle properties are locale enabled by nature, a side effect is that image sets can be easily localizated now.

# You aren't limited to local files, for instance, you can use URI's to load external images, graphical counters, etc. For example:
# status.counter=http://mycoolsite.com/cool-counter

# ImageButton's can have up to four different images. Disabled, entered, pressed, and exited; their meaning should be obvious.

author=www.mkchat.net # Prevedeno na makedonski jazik od Alexandar <LordLeon\u0040MkChat.net> & Aleksandar Cergovski <mali\u0040mkchat.net>

name=EIRC \u0423\u0440\u0435\u0434\u0443\u0432\u0430\u045a\u0435 \u043d\u0430 \u0413\u0440\u0430\u0444\u0438\u043a\u0430\u0442\u0430

icon=icon_smile.png

asl.male=asl_male.gif
asl.female=asl_female.gif
asl.unknown=asl_unknown.gif

op=bullet_op.gif
hop=bullet_halfop.gif
voiced=bullet_voiced.gif
admin=bullet_admin.gif
owner=bullet_owner.gif

button.large.normal=large_normal.gif
button.large.pressed=large_pressed.gif
button.large.disabled=large_disabled.gif
button.large.alert=large_alert.gif
button.large.wait=large_wait.gif
button.small.normal=small_normal.gif
button.small.pressed=small_pressed.gif
button.small.disabled=small_disabled.gif
button.small.alert=small_alert.gif

panel.text.chanlist=\u041a\u0430\u043d\u0430\u043b\u0438
panel.icon.chanlist=icon_rooms.gif
panel.text.who=\u041a\u043b\u0438\u0435\u043d\u0442\u0438
panel.icon.who=icon_who.gif
panel.text.conf=\u041e\u043f\u0446\u0438\u0438
panel.icon.conf=icon_conf.gif
panel.text.help=\u041f\u043e\u043c\u043e\u0448
panel.icon.help=icon_help.gif
panel.text.connect=\u041d\u0430\u0458\u0430\u0432\u0430
panel.icon.connect=icon_plugin.gif
panel.text.disconnect=\u041e\u0434\u0458\u0430\u0432\u0430
panel.icon.disconnect=icon_plugout.gif

chan.icon.close=icon_part.gif
chan.icon.kill=icon_ignore.gif
chan.text.close=\u0418\u0437\u043b\u0435\u0437
chan.text.kill=\u0411\u043b\u043e\u043a\u0438\u0440\u0430\u0458

conf.text.dial=\u0414\u0438\u0458\u0430\u043b\u043e\u0437\u0438
conf.icon.dial=icon_dial.gif
conf.text.display=\u041e\u043f\u0446\u0438\u0438
conf.icon.display=icon_display.gif
conf.text.snds=\u041c\u0443\u0437\u0438\u043a\u0430
conf.icon.snds=icon_snds.gif
conf.text.adm=\u041a\u0430\u043d\u0430\u043b\u0435\u043d \u041e\u043f\u0435\u0440\u0430\u0442\u043e\u0440
conf.icon.adm=icon_adm.gif
conf.text.adv=\u0421\u043b\u0438\u0447\u043d\u043e
conf.icon.adv=icon_adv.gif
conf.text.col=\u0411\u043e\u0458\u0430
conf.icon.col=icon_col.gif

pv.text.whois=\u0418\u043d\u0444\u043e\u0440\u043c\u0430\u0446\u0438\u0438
pv.icon.whois=icon_infos.gif
pv.text.kill=\u0411\u043b\u043e\u043a\u0438\u0440\u0430\u0458
pv.icon.kill=icon_ignore.gif
pv.text.close=\u0418\u0437\u043b\u0435\u0437
pv.icon.close=icon_close.gif

picker.regular=icon_regular.gif
picker.bold=icon_bold.gif
picker.under=icon_under.gif
picker.italic=icon_italic.gif
picker.reverse=icon_reverse.gif

tabs.logo=

tabs.url=

# Tabs height is that of the taller of these images.

tabs.unactive.default=default_unactive.gif
tabs.unactive.server=serv_unactive.gif
tabs.unactive.male=boy_unactive.gif
tabs.unactive.female=girl_unactive.gif
tabs.unactive.chan=room_unactive.gif
tabs.active.default=default_active.gif
tabs.active.server=serv_active.gif
tabs.active.male=boy_active.gif
tabs.active.female=girl_active.gif
tabs.active.chan=room_active.gif
tabs.alarm.default=default_alert.gif
tabs.alarm.server=serv_alert.gif
tabs.alarm.male=boy_alert.gif
tabs.alarm.female=girl_alert.gif
tabs.alarm.chan=room_alert.gif

tabs.icon.shift_left=icon_left.gif
tabs.icon.shift_right=icon_right.gif



tabs.active.server=serv_active.gif
tabs.active.boy=boy_active.gif
tabs.active.girl=girl_active.gif

tabs.normal.server=serv_unactive.gif
tabs.normal.private=boy_unactive.gif
tabs.normal.chan=room_unactive.gif

tabs.current.server=serv_active.gif
tabs.current.private=boy_active.gif
tabs.current.chan=room_active.gif

tabs.alarm.server=serv_alert.gif
tabs.alarm.private=boy_alert.gif
tabs.alarm.chan=room_alert.gif


smiley.winking.image=sm_winking.gif
smiley.winking.emoticons=;-) ;)
smiley.grim.image=sm_grim.gif
smiley.grim.emoticons=:-| :|
smiley.amazed.image=sm_amazed.gif
smiley.amazed.emoticons=:o :-o
smiley.naughty.image=sm_naughty.gif
smiley.naughty.emoticons=:-P :P :-p :p
smiley.happy.image=sm_happy.gif
smiley.happy.emoticons=:-) :)
smiley.cool.image=sm_cool.gif
smiley.cool.emoticons=8-) 8)
smiley.mixed.image=sm_mixed.gif
smiley.mixed.emoticons=:-/ :-\\ :/ :\\
smiley.mixed2.image=sm_mixed2.gif
smiley.mixed2.emoticons=:-s :s
smiley.sad.image=sm_sad.gif
smiley.sad.emoticons=:-( :( :-< :<
smiley.crookedsmile.image=sm_crookedsmile.gif
smiley.crookedsmile.emoticons=:-$ :$
smiley.kiss.image=sm_kiss.gif
smiley.kiss.emoticons=:-x :x
smiley.angry.image=sm_angry.gif
smiley.angry.emoticons=>-# >#
smiley.laugh.image=sm_laugh.gif
smiley.laugh.emoticons=:-D :D
smiley.sleep.image=sm_sleep.gif
smiley.sleep.emoticons=B-* B*
smiley.cry.image=sm_cry.gif
smiley.cry.emoticons=:'(
smiley.mad.image=sm_mad.gif
smiley.mad.emoticons=%-P %P

symbol.star.image=sb_star.gif
symbol.star.emoticons=:star:
symbol.shit.image=sb_shit.gif
symbol.shit.emoticons=:shit:
symbol.heart.image=sb_heart.gif
symbol.heart.emoticons=:love:
symbol.rose.image=sb_rose.gif
symbol.rose.emoticons=:rose:
symbol.sex.image=sb_sex.gif
symbol.sex.emoticons=:sex:
symbol.cafe.image=sb_cafe.gif
symbol.cafe.emoticons=:café: :cafe:
symbol.dead.image=sb_dead.gif
symbol.dead.emoticons=:dead:
symbol.music.image=sb_music.gif
symbol.music.emoticons=:music:
symbol.lips.image=sb_kiss.gif
symbol.lips.emoticons=:kiss:
